Skip to:
Content
Pages
Categories
Search
Top
Bottom

Compatibility ….


  • evilgeek23
    Member

    @evilgeek23

    Most of the good plugins aren’t working with bbpress 1.0.2 . What should i do ? Even basic things like signatures arent available on my forum . Sad :-(

Viewing 25 replies - 1 through 25 (of 25 total)

  • kevinjohngallagher
    Member

    @kevinjohngallagher

    Use 0.9 if you can.

    There’s very few improvements in the 1.0.2 code for your average forum use, and if you need the features from plugins that are not 1.0 compatible it’s your best bet.


    evilgeek23
    Member

    @evilgeek23

    what do most people use ? 0.9 or 1.0.2 ?


    evilgeek23
    Member

    @evilgeek23

    btw , i want these features …

    PM , Avatar , Latest discussion , signatures , bbcode , smilies …..

    what version should i go with ?


    johnhiler
    Member

    @johnhiler

    I use 0.9…

    Are there specific features in 1.0 or 1.0 related plugins that you’d like? If not, you should stick to 0.9 for now…

    I’d also like to keep 0.9 for the plugins. So far I’ve had it working fine integrated with a WP 2.9.2 but I wan’t to have WP 3.0. Unfortunately on my test install I can’t get the cookies to sync.

    Anyone had any experience with WP 3.0 beta and bbPress 0.9.6?

    so if you are running 1.0.2, how do you switch to 0.9. uninstall? and re-install the old version

    i’ve managed to do something to my signatures which used to work fine with 1.0.2 albeit the plugin was first added at 0.9 level


    evilgeek23
    Member

    @evilgeek23

    PM , Avatar , Latest discussion , signatures , bbcode , smilies …..

    will i get all these features via plugins , with 0.9 ?


    kevinjohngallagher
    Member

    @kevinjohngallagher

    @EvilGeek23

    No.

    @Brucini

    There is no way to downgrade from bbPress1.0 to bbPress0.9.

    And you’re right that with a little knowledge you can convert 0.9 plugins to 1.0 plugins :)

    @Dragunoff

    bbPress integration is not something the folks releasing WordPress are fussed about.

    bbPress0.9 is only meant to integrate with WP2.5 and 2.6. There is a hack/plugin to let it integrate with WP2.7; and so far that has been reported to work for 2.8 and 2.9 but it’s not designed with that in mind.

    We’ll see what happens with WP3.0, and if the current plugin/hack continutes to work, but i severly doubt it will. Either way, i’d not worry about the beta too much, and I’d def suggest holding off upgrading WP3.0 until at least WP3.0.1 anyway.

    Most plugins are upgraded through the forums in the download page.


    zaerl
    Participant

    @zaerl

    bbPM works in 1.0.2

    bavatar works in 1.0.2

    bbSignatures works in 1.0.2


    evilgeek23
    Member

    @evilgeek23

    still , most of the basic functions are not there .. can someone convert them for money/free ?


    evilgeek23
    Member

    @evilgeek23

    bump bump … and btw i will use this domain http://www.urbandrone.com/ …..

    is it nice ?


    kevinjohngallagher
    Member

    @kevinjohngallagher

    EvilGeek,

    With all due respect, what basic features we had working in 0.9 still work in 1.0. bbPress 1.0 didn’t take-away/change any of the basic features in the core; if anything it added to them slightly. Yes ther are basic forum features that bbPress doesn’t have, but then it’s never had them.

    I doubt anyone will convert the plugins you need for free because 1) if they wanted to they would have done so already, 2) you’ve only been part of the project for 1 week and 3) You didn’t say please (manners count for alot)!

    You could pay for someone to convert them for you, but that would be a separate request, and would be time consuming (and possibly/probably expensive).

    Also, please don’t bump your thread, especially as you bumped it 2 minutes after you last posted, thats just stooopid – this forum aint that busy ;)

    And finally, its not for me to be anyone else’s moral voice, but man, thats a poor assed website; with the sole purpose of sending spam email.


    zaerl
    Participant

    @zaerl

    can someone convert them for money/free ?

    For free? I don’t think so (a mere fork is always a bad choice). For money? Maybe. But please notice that nearly every bbPress plugin out there is licensed under the GPLv2 and derivated works must be in GPLv2 too.


    evilgeek23
    Member

    @evilgeek23

    kevin , i said i will use that DOMAIN , not that website …. i use that website for testing any php scripts i code… my wordpress blog is local currently ….

    and btw , signatures aint workin in 1.0.2


    zaerl
    Participant

    @zaerl

    and btw , signatures aint workin in 1.0.2

    bbpress-signatures does work for me in three different 1.0.2 installations.


    kevinjohngallagher
    Member

    @kevinjohngallagher

    EvilGeek,

    Respectfully, I apologise for suggesting that you were going to use that website with the spamming script on it, and I change my degoratory to a mere suggestion that linking to a email spam website is a poor idea. Anyway…

    I notice you still havent said please. How awesome of you – people will queue up to work I’m sure.

    And for the record, I have Signatures working for 1.0.2 on my only 1.0.2 install.

    But I LOVE that you’ve not given us any error messages or set up information or really anything that could help us help you. Just saying “aint workin”, wow, thats SO much information, i don’t know where to start…


    evilgeek23
    Member

    @evilgeek23

    thats not a spam script ….. it has a verification thingy built in ….. u always have to put in the code …. and there is a 10 emails per day limit on an ip …..

    btw ill post the error a bit later as im goin to sleep right now … “please”


    zaerl
    Participant

    @zaerl

    “please”

    “wow”.


    huafeihua116
    Member

    @huafeihua116

    I use 0.9


    evilgeek23
    Member

    @evilgeek23

    @huafeihua116 thx for ur opinion


    evilgeek23
    Member

    @evilgeek23

    tried activating bbpm … says “Your attempt to do this has failed.” .. wtf ?


    evilgeek23
    Member

    @evilgeek23

    same for bbpress smilies


    kevinjohngallagher
    Member

    @kevinjohngallagher

    EvilGeek,

    Incase you haven’t noticed mate, we want to help you. But come on, please give us actual information.

    What version of the plugin are you using?

    Have you read each plugins forum/thread to make any changes needed?

    What did your server error logs tell you?

    Basically, tell us something that doesn’t end in “wtf?”


    evilgeek23
    Member

    @evilgeek23

    ok , running diags now …. ull get em tomm.

Viewing 25 replies - 1 through 25 (of 25 total)

You must be logged in to reply to this topic.